body {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h1, h2, h3, h4, h5, h6,  .big-white,  .ultra-big-white,  .de_tab.tab_steps .de_nav li span,  .teaser-text,  .text-slider,  #mainmenu,  .btn,  a.btn,  .btn-line,  a.btn-line,  #filters {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif!important;
}
h1, h2, h3, h4, h5, h6,  .de_tab.tab_steps .de_nav li span {
	letter-spacing: 0;
	text-transform: none;
}
.blog-list h3, .blog-read h3 {
	font-size: 22px;
}
.ultra-big-white, .big-text {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 52px!important;
	letter-spacing: 5px;
}
.big-text {
	color: #fff;
}
.text-slider {
	font-size: 60px;
	letter-spacing: 5px;
}
body.de_light {
	color: #888;
}
/* ================================================== */

/* content */

/* ================================================== */

	

.de_light #content {
	background: #fff;
}
/* ================================================== */

/* blog */

/* ================================================== */

	

.de_light .blog-list li {
}
.de_light .blog-list h3 a {
	color: #111;
}
.de_light .text-light .blog-list h3 a {
	color: #fff;
}
.de_light .blog-list .btn-more:hover {
	background: #222;
	color: #fff;
}
.de_light .blog-list .date-box .day, .de_light .blog-list .date-box .month {
	color: #111;
}
.de_light .blog-list .date-box .day {
	color: #fff;
}
.de_light .blog-list .date-box .month {
	border-bottom-color: #ddd;
}
.de_light .text-light .blog-list .date-box .month {
	color: #fff;
}
.de_light #contact_form input[type=text], .de_light #contact_form textarea, .de_light #contact_form input[type=email], .de_light #search {
	border: solid 1px #ddd;
	background: #f5f5f5;
	color: #333;
}
.de-light .wpcf7 input[type=tel] {
	background: #f5f5f5!important;
}
/* ================================================== */

/* elements */

/* ================================================== */

	

	/* address */

	/* ------------------------------ */

	

	

.de_light #sidebar .widget address span {
	border-bottom: solid 1px #ddd;
}
.de_light #sidebar .widget address a {
	color: #333;
}
.de_light .crumb a:hover {
	color: #fff;
}
.de_light .btn-line, .de_light a.btn-line {
	border: solid 1px rgba(1,1,1,.2) !important;
	color: #333;
}
.de_light a.btn-line-black:hover {
	background: #111;
	color: #fff;
}
.de_light h1, .de_light h2, .de_light h3, .de_light h4, .de_light h5, .de_light h6 {
	color: #333;
}
/* pagination */

	/* ======================================== */

	

.de_light .pagination li a:hover {
	color: #111;
	background: none;
}
.de_light .pagination li a {
	border-color: #ccc;
}
.de_light .project-info .details {
	background: #eee;
	border-color: #ddd;
}
.de_light span.overlay {
	background: #fff;
}
.de_light .bg-fixed {
	background: top fixed #fff;
}
/* ================================================== */

/* widget */

/* ================================================== */



.de_light .widget {
	border-bottom: solid 1px #ddd;
}
.de_light .widget_category li {
	background: #eee;
}
.de_light .widget_tags li a {
	color: #606060;
	border: solid 1px #ddd;
}
.de_light a {
	color: #888;
}
.de_light a:hover {
	color: #555;
}
.de_light #services-list li a {
	color: #999;
}
.de_light #services-list li a:hover {
	color: #111;
}
.de_light #services-list li {
	background: #ddd;
}
.de_light .mfp-close {
	color: rgba(0,0,0,.5) !important;
}
.de_light .mfp-close:hover {
	color: rgba(0,0,0,1) !important;
}
.de_light .nav-exit:before {
	color: #222;
}
.de_light .separator span:before,  .de_light .separator span:after {
	border-bottom: 1px solid rgba(0,0,0,.2);
}
.de_light .text-light .separator span:before, .de_light .text-light .separator span:after {
	border-bottom: 1px solid rgba(255,255,255,.1);
}
.de_light .de_tab_content {
	color: #ddd;
}



/* ================================================== */

/* R E S P O N S I V E */

/* ================================================== */

	@media(min-width:980px) and (max-width: 1199px) {
header #mainmenu a {
	padding-left: 5px;
	padding-right: 5px;
}
#mainmenu li a:after {
	margin-left: 15px;
}
}

	

	/* -------------------------------------------------- 

	custom for 320px & 480px 

	/* -------------------------------------------------- */

	@media only screen and (max-width: 767px) {
.de_light .bg-fixed {
	background: top center #fff;
	background-attachment: scroll;
}

#banner_area .landing-head-img .wpb_single_image img{
width: 100%;
max-width: 198px;
}





}
